### IntelliJ IDEA ###
.idea
*.iws
*.iml
*.ipr
*.class
*.log

### Eclipse & STS ###
.apt_generated
.classpath
.factorypath
.project
.settings
.springBeans
.sts4-cache

### Package Files ###
*.zip
*.war
*.ear
!.mvn/wrapper/maven-wrapper.jar
!**/src/main/**/target/
!**/src/test/**/target/
target/

.vscode
.flattened-pom.xml
.DS_Store
